/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    ONA WP Theme 
Author:         Pinnacle - Kevin
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/




@import url("//hello.myfonts.net/count/3213cc");

@font-face {font-family: 'FFClanWebNarrowBook';src: url('fonts/3213CC_0_0.eot');src: url('fonts/3213CC_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/3213CC_0_0.woff2') format('woff2'),url('fonts/3213CC_0_0.woff') format('woff'),url('fonts/3213CC_0_0.ttf') format('truetype');}
 
@font-face {font-family: 'FFClanWebBold';src: url('fonts/3213CC_1_0.eot');src: url('fonts/3213CC_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/3213CC_1_0.woff2') format('woff2'),url('fonts/3213CC_1_0.woff') format('woff'),url('fonts/3213CC_1_0.ttf') format('truetype');}
 
@font-face {font-family: 'FFClanWebBook';src: url('fonts/3213CC_2_0.eot');src: url('fonts/3213CC_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/3213CC_2_0.woff2') format('woff2'),url('fonts/3213CC_2_0.woff') format('woff'),url('fonts/3213CC_2_0.ttf') format('truetype');}
 
@font-face {font-family: 'FFClanWebNarrowMedium';src: url('fonts/3213CC_3_0.eot');src: url('fonts/3213CC_3_0.eot?#iefix') format('embedded-opentype'),url('fonts/3213CC_3_0.woff2') format('woff2'),url('fonts/3213CC_3_0.woff') format('woff'),url('fonts/3213CC_3_0.ttf') format('truetype');}
 
@font-face {font-family: 'FFClanWebMedium';src: url('fonts/3213CC_4_0.eot');src: url('fonts/3213CC_4_0.eot?#iefix') format('embedded-opentype'),url('fonts/3213CC_4_0.woff2') format('woff2'),url('fonts/3213CC_4_0.woff') format('woff'),url('fonts/3213CC_4_0.ttf') format('truetype');}
 
@font-face {font-family: 'FFClanWebThin';src: url('fonts/3213CC_5_0.eot');src: url('fonts/3213CC_5_0.eot?#iefix') format('embedded-opentype'),url('fonts/3213CC_5_0.woff2') format('woff2'),url('fonts/3213CC_5_0.woff') format('woff'),url('fonts/3213CC_5_0.ttf') format('truetype');}


html, body {
	font: normal 14px 'FFClanWebBook', sans-serif !important;
}

h1 {
	font: normal 50px 'FFClanWebThin', sans-serif !important;
}

.single-news h1 {
	font: normal 30px 'FFClanWebThin', sans-serif !important;
}

h2 {
	font: normal 18px/30px 'FFClanWebBook', sans-serif !important;
	letter-spacing: 0;
	
}

h2 strong {
	font: bold 18px/30px 'FFClanWebBook', sans-serif !important;
	letter-spacing: 0;
	color: #AE0055 !important;
}

h3 {
	font: normal 24px/30px 'FFClanWebBook', sans-serif !important;
	letter-spacing: 0;
}

h4 {
	font: normal 18px 'FFClanWebThin', sans-serif !important;
	letter-spacing: 0;
}

h5 {
	font: normal 16px 'FFClanWebThin', sans-serif !important;
	letter-spacing: 0;
}

h6 {
	font: normal 14px 'FFClanWebThin', sans-serif !important;
	letter-spacing: 0;
}

.theme-content p {
	font: normal 14px/25px 'FFClanWebBook', sans-serif !important;
	letter-spacing: 0;
}

ul li {
	margin-bottom: 10px;	
}


@media screen and (max-width: 768px) {
	
	html, body {
		font: normal 14px 'FFClanWebBook', sans-serif !important;
	}
	
	h1 {
		font: normal 42px 'FFClanWebThin', sans-serif !important;
	}
	
	h2 {
		font: normal 16px/30px 'FFClanWebBook', sans-serif !important;
		letter-spacing: 0;
	}
	
	h3 {
		font: normal 20px/30px 'FFClanWebBook', sans-serif !important;
		letter-spacing: 0;
	}
	
	h4 {
		font: normal 16px 'FFClanWebThin', sans-serif !important;
	}
	
	h5 {
		font: normal 14px 'FFClanWebThin', sans-serif !important;
	}
	
	h6 {
		font: normal 12px 'FFClanWebThin', sans-serif !important;
	}
	
	.theme-content p {
		font: normal 14px/25px 'FFClanWebBook', sans-serif !important;
	}
		
}



/* ==========================================================================
   Jupiter Overrides
   ========================================================================== */
   
@media handheld, only screen and (max-width: 768px) {
	.add-header-height, .header-style-1 .header-logo, .header-style-1 .mk-header-inner {
		height: 80px !important;	
	}
	
	#mk-breadcrumbs .mk-breadcrumbs-inner {
		display: none !important;
	}
	
}

@media handheld, only screen and (max-width: 960px) {
	.header-logo img {
		max-width: none !important;	
	}
}	

.responsive-searchform {
	top: 40px;	
}


@media handheld, only screen and (min-width: 769px) {
	.add-header-height, .header-style-1 .header-logo, .header-style-1 .mk-header-inner {
		height: 100px !important;	
	}
	
}


.home .theme-page-wrapper {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.home #theme-page .theme-page-wrapper .theme-content {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.home #links ul {
	list-style-type: none;
	margin: 0;	
}

.home #links ul li {
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #ECECEC;	
}

.home #links ul li a {
	border-bottom: none !important;	
}


.wpb_content_element {
	margin-bottom: 0 !important;	
}


#theme-page .mk-text-block a {
	color: #000 !important;	
	border-bottom: 2px solid #F5A5CB;
}

.mk-post-nav {
	display: none;	
}

.mk-news-item .item-holder {
	height: auto !important;	
}

.column_container .vc_inner.vc_row {
	margin-left: -15px !important;
	margin-right: -15px !important;	
}

.mk-pagination {
	z-index: 100;
}

.mk-accordion.fancy-style .mk-accordion-tab {
	padding: 12px 30px 12px 40px !important;	
}

.mk-accordion.fancy-style .mk-accordion-tab > .mk-svg-icon {
	left: 14px !important;	
}

.gform_button[type=submit] {
	background: #8cc541 !important;
}

.gform_button[type=submit]:hover {
	background: #7AC419 !important;
}

.remove_url > a {
	cursor: default !important;	
}

.mk-image .mk-image-caption {
	display: none;	
}



.zindex-up {
	z-index: 100;	
}

.zindex-down {
	position: relative;
	z-index: -1000 !important;	
}

/* ==========================================================================
   Executive Member Login
   ========================================================================== */

#wpmem_login fieldset {
	margin: 0 !important;
}

#wpmem_login fieldset legend {
	padding: 0 !important;
	font: normal 24px 'FFClanWebThin', sans-serif !important;	
}

#wpmem_login fieldset p {
	margin-bottom: 10px;	
}

#wpmem_login .div_text {
	width: 100% !important;
}

#wpmem_login input[type="text"] {
	width: 100% !important;	
	padding: 10px; !important;
}

#wpmem_login .button_div {
	width: 100% !important;	
}

#wpmem_login .button_div input[type="submit"] {
	display: block;
	width: 100%;
	height: 40px;
	color: #FFF;
	background: #8CC541;
	border: none;
}

#wpmem_login .button_div input[type="submit"]:hover {
	background: #7AC419;
}



/* ==========================================================================
   Forms
   ========================================================================== */

.gfield_label {
	font-family: 'FFClanWebBook', sans-serif;
	font-size: 14px !important;
}



/* ==========================================================================
   Home
   ========================================================================== */

.partners div .mk-image {
	/*display: inline-block;
	width: 15%;*/
}

.mk-button-container a {
	font: normal 21px/100% 'FFClanWebBook', Sans-serif;	
}

@media screen and (max-width: 960px) {
	.mk-button-container a {
		font: normal 14px/100% 'FFClanWebBook', Sans-serif;	
	}		
}

@media screen and (min-width: 961px) {

	.btn-green-home a {
		min-height: 100px;
		background: #8cc541;
	}
	
}

@media screen and (min-width: 769px) {

	.button-group-middle {
		padding: 0 1px !important;	
	}

}

@media screen and (min-width: 769px) and (max-width: 960px) {
	
	.btn-green-home a {
		min-height: 90px;	
		background: #8cc541;
	}
		
}





/* ==========================================================================
   Header
   ========================================================================== */

.header-style-1.header-align-left .header-logo a {
	margin-left: 0 !important;	
}

.mk-header-padding-wrapper {
	padding-top: 100px !important;	
}

/* Toolbar Nav
   ========================================================================== */

nav.mk-toolbar-navigation {
	position: absolute;
	top: 10px;
	left: 225px;	
	margin: 0;
	height: auto;
	z-index: 20;
}

nav.mk-toolbar-navigation a {
	font: normal 12px 'FFClanWebNarrowMedium', sans-serif !important;
	letter-spacing: normal;
	text-transform: uppercase;
	border-right: none !important;
	color: #666;
	margin: 0 !important;
	padding: 0 5px !important;
}

/* Main Nav
   ========================================================================== */

nav.mk-main-navigation {
	position: absolute;
	top: 40px;
	left: 0px;
	z-index: 0;
	width: 100%;
}

nav.mk-main-navigation > ul {
	margin-left: 220px;
}

nav.mk-main-navigation li a {
	font: normal 14px 'FFClanWebNarrowBook', sans-serif !important;
	letter-spacing: none;
	height: 60px !important;
	line-height: 60px !important;
	text-transform: none !important;
}

nav.mk-main-navigation li.dropdownOpen, nav.mk-main-navigation li a {
	transition-delay: 0.2s !important;
}

nav.mk-main-navigation li.dropdownOpen, nav.mk-main-navigation li a:hover {
	transition-delay: 0.2s !important;
	background: #222;
}

nav.mk-main-navigation li ul li {
	padding: 10px 15px !important;	
}

nav.mk-main-navigation li ul li a {
	font: normal 12px 'FFClanWebNarrowBook', sans-serif !important;
	letter-spacing: none;
	height: auto !important;
	line-height: 100% !important;
	padding: 0 0 10px 0 !important;
	border-bottom: 1px solid #3B3B3B;
}

nav.mk-main-navigation li ul li ul li:last-child a, .no-mega-menu ul li:last-child a {
	border-bottom: none !important;
	padding-bottom: 0 !important;
}

/* Mega Menu
   ========================================================================== */

.header-style-1.a-sticky .menu-hover-style-2 .main-navigation-ul > li > a {
	height: auto !important;
	line-height: 60px !important;
}

.menu-item-link {
	height: auto !important;
	line-height: 60px !important;
}

.has-mega-menu > ul.sub-menu {
	width: 98% !important;
	padding: 10px 1% !important;
}

.megamenu-title {
	font: bold 12px 'FFClanWebBook', sans-serif !important;
	color: #41ABE1 !important;	
	text-transform: uppercase;
	margin-bottom: 0px !important;
	padding: 9px 0px 16px 0px !important;
	height: 30px;
}

.megamenu-title a {
	display: block;
	width: 100%;
}

.megamenu-title a:hover {
	color: #41ABE1;
}

nav.mk-main-navigation li.has-mega-menu ul li {
	padding: 10px 7px !important;
}

nav.mk-main-navigation li.has-mega-menu ul li ul {
	padding: 0 !important;	
}

nav.mk-main-navigation li.has-mega-menu ul li ul li {
	padding: 10px 0px !important;
}

.has-mega-menu .megamenu-title:after {
	display: none !important;	
}

/* Misc Nav
   ========================================================================== */

#social-top {
	position: absolute;
	top: 15px;
	right: 5px;
}

#social-top a {
	margin: 0 3px;	
}

#misc-nav {
	position: absolute;
	top: 16px;
	right: 110px;
}

#misc-nav a {
	font: normal 12px 'FFClanWebNarrowMedium', sans-serif !important;
	text-transform: uppercase;
	margin: 0 10px;
	color: #666;
}

#misc-nav a:hover {
	color: #AFAFAF;
}

#members {
	position: absolute;
	top: 60px;
	right: 5px;
	z-index: 100;
}

#members a {
	font: normal 14px 'MFFClanWebNarrowMedium', sans-serif !important;
	/*color: #8CC540 !important;*/
	color: #21854F !important;
	background: #FFF;
}


.font-resize {
	position: absolute;
	top: 14px;
	right: 260px;
}

/* Mobile Nav
   ========================================================================== */

@media screen and (min-width: 961px) {

	#mobile-menu {
		display: none !important;	
	}
	
}

@media screen and (max-width: 960px) {

	#mobile-menu {
		display: inline-block;	
	}
	
}

.mm-panels {
	margin-top: 50px;	
}

.responsive-searchform .text-input {
	background: #FFF;
}

#mobile-menu {
	position: absolute; 
	top: 23px; 
	right: 23px; 
	display: block;
	width: 40px; 
	height: 38px; 
	z-index:100;
}

#mobile-menu .line {
	height: 8px;
	width: 100%;
	background: #C7C7C7;
	margin-bottom: 5px;
	border-radius: 3px;
}

#mobile-menu:hover .line {
	background: #999;
}

.mm-menu .mm-listview>li.mm-selected>a:not(.mm-next) {
	background: #222;
}

.mm-title {
	font: normal 18px 'FFClanWebBook', sans-serif !important;
	color: #FFF !important;	
}

.mm-menu {
	background: #222 !important;
}

.mm-navbar, .mm-menu .mm-listview, .mm-menu .mm-btn:after, .mm-menu .mm-btn:before {
	border-color: #666 !important;	
}

.menu-item {
	font: normal 18px 'FFClanWebBook', sans-serif !important;
	color: #FFF !important;
}

.menu-item:hover {
	color: #41ABE1 !important;	
}

.mm-menu .mm-listview>li .mm-next:after {
	border-color: #666 !important;	
}

.mm-menu .mm-navbar a, .mm-menu .mm-navbar>* {
	color: #FFF !important;	
}



/* Side Nav
   ========================================================================== */

.widget_nav_menu ul.menu {
	border: none !important;
	border-radius: 0 !important;	
}

.widget_nav_menu ul li a {
	padding: 10px 0;	
}

.shortcut h3 {
	font: 800 14px 'FFClanWebBook', sans-serif !important;
	text-transform: uppercase !important;
	color: #41ABE1 !important;
}
	
#side-menu-top ul, #side-menu-bottom ul {
	list-style-type: none;
	margin: 0;
	padding: 0;	
}

.navigation li {
	margin: 0;
}

.navigation li a {
	font: normal 14px 'FFClanWebNarrowBook', Sans-serif;
	letter-spacing: 0;
	color: #666;
	display: block;
	padding: 10px 0;	
	border-bottom: 1px solid #CCC;
}

.navigation li a:hover {
	color: #41aae1;
}

@media screen and (min-width: 961px) {

	.side {
		display: inline-block;
		height: 120px; /*same height as header*/
		margin-top: -120px; /*same height as header*/
		visibility: hidden;
		/*z-index: -100;*/
	}

}


/* ==========================================================================
   Page Banner and Heading
   ========================================================================== */

.mk-header {
	border-bottom: none !important;	
}

#mk-page-introduce {
	padding: 0 !important;
}

#mk-page-introduce .mk-grid .parent-page-title {
	/*font: normal 14px 'FFClanWebMedium', sans-serif;*/
	color: #000;
	margin: 0 0 5px 0;
	font: normal 13px 'FFClanWebMedium', sans-serif !important; /* Fix Size */
	letter-spacing: 1px !important; /* Fix Spacing */
	text-indent: 4px; /* Fix font-sizing offest on left margin */
	text-transform: uppercase; /* Go uppercase! */
}

@media screen and (max-width: 768px) {
	
	#mk-page-introduce .mk-grid h1 {
		font: normal 36px/36px 'FFClanWebThin', sans-serif !important;
		color: #EB4B98;
	}
		
}

@media screen and (min-width: 769px) {

	#mk-page-introduce .mk-grid h1 {
		font: normal 50px/50px 'FFClanWebThin', sans-serif !important;
		color: #EB4B98;
	}

}


@media screen and (min-width: 1141px) {
	
	#mk-page-introduce .mk-grid {
		max-height: 300px;
		background: #EB4B98;
		position: relative;	
	}
	
	#mk-page-introduce .mk-grid img {
		max-width: 100%;
		width: auto;
		height: auto;	
	}
	
	#mk-page-introduce .mk-grid .parent-page-title {
		font: normal 14px 'FFClanWebMedium', sans-serif;
		color: #000;
		margin: 0 0 5px 0;
	}
	
	#mk-page-introduce .mk-grid h1 {
		position: absolute;
		left: 720px;
		/*top: 95px;*/
		bottom: 8px;
		font: normal 42px/46px 'FFClanWebThin', sans-serif !important;
		color: #FFF;
		letter-spacing: 0 !important; /* Remove spacing */
	}
	
}

@media screen and (min-width: 961px) and (max-width: 1140px) {

	#mk-page-introduce .mk-grid {
		height: 254px;
		background: #EB4B98;
		position: relative;	
	}
	
	#mk-page-introduce .mk-grid img {
		width: 600px;
		height: auto;	
	}
	
	#mk-page-introduce .mk-grid .parent-page-title {
		/*position: absolute;
		left: 625px;
		top: 85px;*/
		font: normal 14px 'FFClanWebMedium', sans-serif;
		color: #000;
		margin: 0;
	}
	
	#mk-page-introduce .mk-grid h1 {
		position: absolute;
		left: 620px;
		/*top: 95px;*/
		bottom: 0px;
		font: normal 42px 'FFClanWebThin', sans-serif;
		color: #FFF !important;
	}

}

@media screen and (max-width: 960px) {
	
	#mk-page-introduce .mk-grid img {
		width: 100%;
		height: auto;	
	}
	
}



/* ==========================================================================
   Download Box
   ========================================================================== */

.link-title {
    color: inherit;
}

.link-title:hover {
    color:inherit;
}

.pc-link-wrapper {
    padding:15px;
    cursor:pointer;
    margin-bottom: 20px;
}

.pc-doc-type {
    padding-top: 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bolder;
}

.pc-doc-type span {
    padding-right: 5px;
}

.typeofdoc {
    color:#9ac047;
}

.date_formatted {
    color:#c3c3c3;
}

.link-text {
    line-height: 1.5;
}

.pc_new_link {
    color:#9e094b;
}


/* ==========================================================================
   Workshop Calendar Page
   ========================================================================== */

#mk-theme-container #theme-page select#month_select {
    font: normal 25px 'FFClanWebNarrowBook', sans-serif !important;
}

.master-holder h1.ws-title {
    font-weight: 600 !important;
    margin-bottom: 40px;
}

div.theme-content div#view {
	float: none;
	margin: 0 auto;
	width: 400px;
}

div.theme-content div#view .month {
	float: left;
	margin-right: 100px;
}

div.theme-content div#view .year {
	float: left;
}

@media screen and (max-width:500px) {

	.master-holder h1.ws-title {
		margin-bottom: 30px;
	}

	div.theme-content div#view {
		float: none;
		width: 140px;
		height: 70px;
	}

}




/* ==========================================================================
   Responsive
   ========================================================================== */


@media screen and (max-width: 768px) {
							
	.hidden-mobile {
		display: none;
	}
	
	.hidden-desktop {
		display: inline;	
	}
		
}

@media screen and (min-width: 769px) {
							
	.hidden-mobile {
		display: inline;	
	}
	
	.hidden-desktop {
		display: none;	
	}
		
}

/* For Map */
@media screen and (max-width: 1688px) {
							
	#dc {
		width: 90%;
	}	
}
@media screen and (min-width: 1690px) {
							
	#dc {
		width: 1200px;
	}	

	.all_filter {
		/*text-align: center;*/
	}
}



/* ==========================================================================
   Buttons
   ========================================================================== */

.btn-green {
	font: normal 21px/110% 'FFClanWebBook', Sans-serif;
	letter-spacing: 0;
	color: #FFF;
	border: none;
	padding: 15px 36px;
	background: #8cc541;
}

.btn-green:hover {
	color: #FFF;
	background: #7AC419;
}

/*
Green - #8cc541
Dark Green - #7AC419
*/

/* ==========================================================================
   Footer
   ========================================================================== */

#mk-footer .widget {
	margin-bottom: 0 !important;	
}

.copyright {
	font: normal 13px 'FFClanWebBook', sans-serif;
	color: #333 !important;
}

.widget_contact_info li {
	font: normal 13px 'FFClanWebBook', sans-serif;
	color: #333 !important;
}


#sub-footer{
	display: none !important;
}

/*.sub-menu{
	left: 0px !important;
}*/

.header-align-left .mk-grid .main-navigation-ul li.no-mega-menu > ul.sub-menu{
	left: 0px !important;
}

.mk-quick-contact-wrapper{

	display: none !important;
}